.DecText {
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: top;

}
.TextTitle {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #999999;

}
.TextTitleWHITE {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.BG {
	background-image: url(images/Bar.jpg);
	background-repeat: repeat-x;
	background-position: top top;
}
.TextSubTitle {
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	color: #004182;
}

h1 {
	margin-bottom: 0px;
}

h1.ind {
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-bottom: 8px;
	margin-top: 0px;
}